# Generated by Django 3.0.2 on 2020-04-26 17:55

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ybloc', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='procuration',
            name='ville',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='ybloc.Ville'),
        ),
        migrations.AlterField(
            model_name='vehicule',
            name='carburant',
            field=models.CharField(blank=True, choices=[('Essence', 'Essence'), ('Diesel', 'Diesel'), ('Hybride', 'Hybride'), ('Électrique', 'Électrique'), ('None', 'Aucun')], max_length=100, null=True, verbose_name='Carburant'),
        ),
        migrations.AlterField(
            model_name='vehicule',
            name='chauffeur',
            field=models.CharField(blank=True, choices=[('Oui', 'Oui'), ('Non', 'Non'), ('None', 'Aucun')], max_length=100, null=True, verbose_name='chauffeur'),
        ),
        migrations.AlterField(
            model_name='vehicule',
            name='proprietaire',
            field=models.CharField(blank=True, choices=[('Oui', 'Oui'), ('Non', 'Non'), ('None', 'Aucun')], max_length=100, null=True, verbose_name='proprietaire'),
        ),
    ]
